Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: Introducing TastyIgniter - Open source Restaurant Ordering & Reservation System
Post: RE: Introducing TastyIgniter - Open source Restaur...

This may not be the best place for this question, but I encountered an error well above my knowledge. I tried installing it to my site. The install page says php 5.4+ required and reads my server as...
65,535 Views
22 Replies
03-07-2016, 11:16 AM
sgharris

Theme © iAndrew 2016 - Forum software by © MyBB